Package Details: postgresql-debversion 1.1.1-1

Git Clone URL: https://aur.archlinux.org/postgresql-debversion.git (read-only)
Package Base: postgresql-debversion
Description: Debian version number type for PostgreSQL
Upstream URL: https://packages.debian.org/source/sid/postgresql-debversion
Licenses: GPL3
Submitter: chungy
Maintainer: chungy
Last Packager: chungy
Votes: 0
Popularity: 0.000000
First Submitted: 2015-04-26 03:48
Last Updated: 2018-11-16 11:06

Latest Comments

chungy commented on 2016-02-13 16:32

This package now uses a hard depend on the major PostgreSQL version, making it rather loud that it's not cross-compatible between different releases. I've fixed it at PostgreSQL 9.4 for the moment, will update when 9.5 makes its way into the main repos. Edit the PKGBUILD if you have different requirements (eg, you've installed 9.3, 9.5, whatever...)